:root {
        --jUNrhiAeUJgy: #fefafa;
        --XomwUtEDHdgW: #F8FCF8;
        --bKxzXbWuagDb: #ffc107;
        --AJRcLtimpEuj: #F8FCF8;
        --cHCrlFPpFCpd: #e8e8e7;
        --vOUelXeWkfxB: #000;
        --AxLUnCtWAqlc: #ea4c73;
        --EmujXhbdJEeW: #b60000;
        --dPvcGEXKkzBI: #fff;
        --vchYyErhyUdo: rgba(252, 220, 220, 0.5);
        --vizquHfYUOzZ: #F8FCF8;
        --gRaSpfmmmNku: #ebeaea;
        --urrLBtdSPqSn: #fff;
        --sARUwmoVoVVn: #dad0d0;
        --RlvAJytuWKaD: #000000;
        --okwHNrzUEPxC: #4618fc;
        --yXGXlqGFNcFD: #210a85;
        --vnVMhLgXHPUz: #ddd;
        --HGfBxiHAfUQJ: left;
        --JpxHjgCMTGMZ: left;
        --aYeMVSMWlJsT: '➤';
        --jkKLckdIHtQx: '»';
        --wgqLQcBiAdxr: '⇨';
        --uGjvibWOTXif: '★';
        --vkrEkwOpNwPU: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--okwHNrzUEPxC);
text-decoration: none;
}

a:hover {
color: var(--yXGXlqGFNcFD);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jUNrhiAeUJgy);
color: var(--vOUelXeWkfxB);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--AxLUnCtWAqlc);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--EmujXhbdJEeW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.PPyxbbrIOvIO {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.mmhTREMyjMSc,
.sVDXZGwhZLAE,
.XWEULjXWCGdn {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.iNraaGUmZtrs {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.iNraaGUmZtrs a {
        cursor: pointer;
        pointer-events: auto;
}


.iNraaGUmZtrs img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.QsStJJwMRFcQ {
background-color: var(--gRaSpfmmmNku);
padding: 10px 0;
display: flex;
}
.QsStJJwMRFcQ nav ul li a {
color: var(--RlvAJytuWKaD);
}
.sVDXZGwhZLAE {
background-color: var(--vizquHfYUOzZ);
padding: 0 15px;
}
.neTRpPedDJgU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.uAkqgwmHvcKe {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.QeFAgNWRsVoW {
margin-left: 5px;
font-weight: 800;
}

.FaWbHMciqQJX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.TBthmdlFmjGB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.TBthmdlFmjGB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.kcLUQRGYHkTz a {
color: var(--dPvcGEXKkzBI);
}

.kcLUQRGYHkTz.active a {
color: var(--RlvAJytuWKaD);
font-weight: bold;
text-decoration: underline;

}

.mmhTREMyjMSc {
background-color: var(--vizquHfYUOzZ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LJgvXIEXzdSO {
text-align: var(--HGfBxiHAfUQJ);
}

.fWxkYuVIzkTv {
background-color: var(--AxLUnCtWAqlc);
color: var(--dPvcGEXKkzBI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.fWxkYuVIzkTv:hover {
background-color: var(--EmujXhbdJEeW);
}

.fWxkYuVIzkTv a {
color: var(--dPvcGEXKkzBI);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.erqaLaYusADy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.BYyjGJjRnFVz {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--vchYyErhyUdo);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.mpQCTZQVCJlD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.erqaLaYusADy img {
border-radius: 22px;
height: auto;
display: block;
}

.oEPwvLbVUINW {
background-color: var(--AxLUnCtWAqlc);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.oEPwvLbVUINW:hover {
background-color: var(--EmujXhbdJEeW);
}

.MIvTmiTVoALD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HjARBjNTElHP {
background-color: var(--AxLUnCtWAqlc);
color: var(--dPvcGEXKkzBI);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HjARBjNTElHP:hover {
background-color: var(--EmujXhbdJEeW);
color: var(--dPvcGEXKkzBI);
}

.yybdqLaHgjAO {
font-weight: 400;
}

.yybdqLaHgjAO a {
font-weight: 400;
}
#eFivzGlaJqwL {
width: 100%;
SSGchaYuPCmG
border: none;
overflow: hidden;
}

/*casinos-list*/
.fWYFTnwbwnXu {
margin-top: 30px;
background-color: var(--AJRcLtimpEuj);
width: 100%;
border: 1px solid var(--vnVMhLgXHPUz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.mwydWCRThzib {
display: flex;
justify-content: space-between;
align-items: center;
}

.KOKNJBKXjTsa {
display: flex;
align-items: center;
}

.KOKNJBKXjTsa:nth-child(1) {
width: 30%;
}

.KOKNJBKXjTsa:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--vnVMhLgXHPUz);
border-left: 1px solid var(--vnVMhLgXHPUz);
height: 100px;
}

.KOKNJBKXjTsa:nth-child(3) {
width: 20%;
justify-content: center;
}
.KOKNJBKXjTsa strong{
font-size: 18px;
}

.WeCkmsOfqudz {
width: 150px;
}

.WeCkmsOfqudz img{
border-radius: 16px;
}

.yQOpIrowrjYc {
margin-left: 24px;
}

.DOXlPrmnqrhp {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.KGzQwrShMrXi {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--vnVMhLgXHPUz);
border-radius: 15px;
width: 130px;
}

.ekZKjPNwftWM {
color: var(--bKxzXbWuagDb);
font-size: 24px;
}

.hiFzmoCwpfaa {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AxLUnCtWAqlc);
color: var(--dPvcGEXKkzBI);
transition: background-color 0.7s ease;
}

.hiFzmoCwpfaa:hover {
background-color: var(--EmujXhbdJEeW);
color: var(--dPvcGEXKkzBI);
}

/*IMG*/
.esnLVkmAVSqr {
width: 85%;
margin: 24px auto 15px auto;
}

.GlMbANcZFqWn {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ztPiGDzTqKSM {
display: flex;
justify-content: space-between;
background-color: var(--XomwUtEDHdgW);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--vnVMhLgXHPUz);
}

.ztPiGDzTqKSM .CPVZqsbMNNpP {
width: 48%;
}

.ztPiGDzTqKSM h3 {
margin-top: 0;
}

/*wp-block-list*/
.mlOyCzFdxliR {
list-style: none;
}

.mlOyCzFdxliR li {
margin-bottom: 10px;
list-style: none;
}

.mlOyCzFdxliR li:last-child {
margin-bottom: 0px;
}

.mlOyCzFdxliR li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ztPiGDzTqKSM .CPVZqsbMNNpP:first-child .LJgvXIEXzdSO {
color: green;
}

.ztPiGDzTqKSM .CPVZqsbMNNpP:last-child .LJgvXIEXzdSO {
color: red;
}

.ztPiGDzTqKSM .CPVZqsbMNNpP:first-child li::before {
color: green;
}

.ztPiGDzTqKSM .CPVZqsbMNNpP:last-child li::before {
color: red;
}

/*Table*/
.gAzlFgZFDSsR table {
width: 100%;
border: 1px solid var(--cHCrlFPpFCpd);
border-radius: 16px;
}

.gAzlFgZFDSsR td {
width: 50%;
border: 1px solid var(--cHCrlFPpFCpd);
border-radius: 6px;
}

.gAzlFgZFDSsR table thead {
background-color: var(--AJRcLtimpEuj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.gAzlFgZFDSsR table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.gAzlFgZFDSsR table thead th:first-child {
border-radius: 16px 0 0 0;
}

.gAzlFgZFDSsR table thead th:last-child {
border-radius: 0 16px 0 0;
}

.gAzlFgZFDSsR table tbody tr {
border-bottom: 1px solid var(--vnVMhLgXHPUz);
background-color: var(--XomwUtEDHdgW);
}

.gAzlFgZFDSsR table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.gAzlFgZFDSsR table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.gAzlFgZFDSsR table tbody td {
padding: 10px;
}

/*FAQ*/
.ATLqMBYqDERC {
background-color: var(--XomwUtEDHdgW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--vnVMhLgXHPUz);
}

.ATLqMBYqDERC:last-child {
margin-bottom: 0;
}

.ATLqMBYqDERC h3 {
margin: 10px 0;
}

/*Footer*/
.arSTiFlQwziH {
background-color: var(--sARUwmoVoVVn);
color: var(--RlvAJytuWKaD);
}

.XWEULjXWCGdn {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ZoOlBijDYNni {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--AxLUnCtWAqlc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZoOlBijDYNni:hover {
opacity: 1;
}

.ZoOlBijDYNni::after,
.ZoOlBijDYNni::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dPvcGEXKkzBI);
}

.ZoOlBijDYNni::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZoOlBijDYNni::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.VydzsybtyMle {
margin-top: 40px;
}
.hlTgOahWALks {
margin-left: 10px;
cursor: pointer;
}
.hlTgOahWALks:before {
content: '[ ';
}
.hlTgOahWALks:after {
content: ' ]';
}
.GQsureuJMCzb {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.IfsQttqTEbwV {
max-height: 500px;
opacity: 1;
}
.zYzneKDeRWxp {
margin-left: 15px;
}

.PeGazhkwqxfL a{
color: var(--vOUelXeWkfxB);
}
.neTRpPedDJgU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.RTPPLynezGdl {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ckksxlTmLWKh {
display: none;
position: absolute;
background: var(--vizquHfYUOzZ);
border: 1px solid var(--urrLBtdSPqSn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kcLUQRGYHkTz:hover > .ckksxlTmLWKh {
display: block;
}


.GcGlnFsfakDx {
margin: 0;
}

.pqwaPyJqiiJb {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pqwaPyJqiiJb:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.WiXKneaUHqFo {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OcaszvXOIZCX {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RzEuspCsdwLY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tCTgOAqsjPpr {
display: flex;
align-items: center;
}

.ROEuMEmQvkOx {
color: var(--RlvAJytuWKaD);
text-decoration: none;
transition: color .2s;
}

.ROEuMEmQvkOx:hover {
text-decoration: underline;
color: var(--EmujXhbdJEeW);
}

.ROEuMEmQvkOx[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.huPlrYOjUfGS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.tHLIxefVOGcE {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.tHLIxefVOGcE nav {
        width: 100%
}
.tHLIxefVOGcE nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.tHLIxefVOGcE nav ul li a {
color: var(--RlvAJytuWKaD);
}
.tHLIxefVOGcE nav ul li a:hover {
color: var(--yXGXlqGFNcFD);
}

.yiwIZwbaTVlO {
display: flex;
}

.RYdnDwRGVjlq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.qGkAjKXughRX {
background: var(--vizquHfYUOzZ);
color: var(--RlvAJytuWKaD);
font-weight: 600;
border: 2px solid var(--RlvAJytuWKaD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HWnfZdVASnpa {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ETUzLzTiwPCt:checked + .qGkAjKXughRX .HWnfZdVASnpa {
transform: rotate(180deg);
}

.altTwgalgBVT {
display: none;
position: absolute;
min-width: 145px;
background: var(--dPvcGEXKkzBI);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bKxzXbWuagDb);
z-index: 99;
padding: 6px 0;
}
.RlJMHwGmltBs{
left: 0;
bottom: 110%;
}
.VvZaNlbBydNj{
right: 0;
top: 110%;
}
#ETUzLzTiwPCt:checked ~ .altTwgalgBVT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.altTwgalgBVT .jkKLckdIHtQx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vOUelXeWkfxB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.altTwgalgBVT .jkKLckdIHtQx:hover {
background: var(--EmujXhbdJEeW);
color: var(--bKxzXbWuagDb);
}
.altTwgalgBVT .jkKLckdIHtQx.is-active {
color: var(--bKxzXbWuagDb);
font-weight: 600;
background: var(--EmujXhbdJEeW);
border-radius: 8px;
}
.NHoRmubdlwFv {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.NHoRmubdlwFv span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.NHoRmubdlwFv p {
color: var(--dPvcGEXKkzBI);
font-size: 34px;
text-align: start;
}
.AEBwHnmqJVmW {
display: flex;
gap: 12px;
}
.AIutSWDyeRJZ {
position: relative;
flex: 1;
overflow: hidden;
}
.AIutSWDyeRJZ figure {
margin: 0;
}
.HDJWBVZwfPBM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EmujXhbdJEeW);
color: var(--dPvcGEXKkzBI);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.AIutSWDyeRJZ:hover .HDJWBVZwfPBM {
opacity: 1;
color: var(--dPvcGEXKkzBI);
}
.AIutSWDyeRJZ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.AIutSWDyeRJZ .esnLVkmAVSqr {
position: relative;
}

.AEBwHnmqJVmW {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.XWEULjXWCGdn{
padding: 30px 15px;
text-align: center;
}
.AEBwHnmqJVmW {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.KOKNJBKXjTsa:nth-child(1),
.KOKNJBKXjTsa:nth-child(2),
.KOKNJBKXjTsa:nth-child(3){
width: 33%;
}
.HDJWBVZwfPBM {
display: none !important;
}
.fNHtpkZbbIYH{
text-align: center;
padding: 0 10px;
}
.yQOpIrowrjYc {
margin-left: 10px;
}
.PPyxbbrIOvIO{
padding: 0 15px;
display: flex;
}
.neTRpPedDJgU {
display: block;
color: var(--RlvAJytuWKaD);

}
.tHLIxefVOGcE nav ul {
flex-direction: column;
gap: 20px;

}
.TBthmdlFmjGB {
flex-direction: column;
gap: 20px;
}
#ByxsxwsKJROP {
display: none;

}
#ByxsxwsKJROP.active {
display: flex;
}
.PPyxbbrIOvIO {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.neTRpPedDJgU {
margin-left: auto;
}

.tHLIxefVOGcE {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.BYyjGJjRnFVz {
font-size: 26px;
width: 70%;
}
.iNraaGUmZtrs img {
margin-left: 0;
}
.AEBwHnmqJVmW {
grid-template-columns: repeat(2, 1fr)
}
.erqaLaYusADy {
    height: unset;
}
.mwydWCRThzib{
flex-wrap: wrap;
}
.KOKNJBKXjTsa:nth-child(1){
width: 100%;
justify-content: center;
}
.KOKNJBKXjTsa:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KOKNJBKXjTsa:nth-child(3) {
width: 50%;
}
.MIvTmiTVoALD{
padding: 0;
}
.oEPwvLbVUINW{
padding: 15px 50px;
}
.BYyjGJjRnFVz {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.oEPwvLbVUINW {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.BYyjGJjRnFVz {
font-size: 14px;
width: 70%;
}
.DOXlPrmnqrhp {
font-size: 16px;
}
.fWxkYuVIzkTv a {
font-size: 24px;
}
.ztPiGDzTqKSM {
flex-wrap: wrap;
}
.ztPiGDzTqKSM .CPVZqsbMNNpP {
width: 100%;
}
.mlOyCzFdxliR {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.esnLVkmAVSqr {
width: 100%;
margin: 20px auto 15px auto;
}
.MIvTmiTVoALD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yybdqLaHgjAO{
margin-top: 15px;
}
.oEPwvLbVUINW {
font-size: 24px;
}
.VydzsybtyMle{
margin-top: 20px;
}
.iNraaGUmZtrs{
display: flex;
justify-content: center;
margin-left: auto;
}
.iNraaGUmZtrs img {
width: 50px;
}
}
@media(max-width: 480px){
.KOKNJBKXjTsa:nth-child(1) {
flex-direction: column;
}
.KOKNJBKXjTsa:nth-child(2),
.KOKNJBKXjTsa:nth-child(3) {
width: 100%;
}
.yQOpIrowrjYc {
margin-left: 0px;
}
.oEPwvLbVUINW{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.hiFzmoCwpfaa{
padding: 10px 20px;
}
.fWxkYuVIzkTv{
max-width: 280px;
padding: 10px;
}
.ZoOlBijDYNni {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ZoOlBijDYNni::after, .btn-up::before {
width: 14px;
}

.WeCkmsOfqudz {
width: 100px;
}
.fNHtpkZbbIYH{
font-size: 14px;
}
}

.HExcrqTGllgO {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ujSkndAJBHFi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.TsYGqXkLSirq a {
color: var(--AxLUnCtWAqlc);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--AxLUnCtWAqlc);
transition: color 0.2s ease;
}

.TsYGqXkLSirq a:hover {
color: var(--EmujXhbdJEeW);
}


/*popup*/
.oJhIbRHYreXB {
background: var(--AJRcLtimpEuj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.iOBgmivUQhKP {
display: flex;
}
.zvcdvVLBsFlH {
margin-left: 15px;
}
.UjMzRsOiAOEa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZycxUIKXMHFE {
font-size: 24px;
font-weight: 600;
}
.QFBYVLOhcMSh {
margin-top: 10px;
color: var(--vOUelXeWkfxB);
}
.gapJkCdKodHZ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AxLUnCtWAqlc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dPvcGEXKkzBI);
}
.gapJkCdKodHZ:hover{
background: var(--EmujXhbdJEeW);
transition: all 0.7s ease-in-out;
color: var(--dPvcGEXKkzBI);
}
.mFZAehavHzFt {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.LpyMCSHBSKBU {
position: relative;
}
.LpyMCSHBSKBU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.LpyMCSHBSKBU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.drSObGNjizvn {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.oJhIbRHYreXB{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UjMzRsOiAOEa {
width: 70px;
}
.QFBYVLOhcMSh {
margin-right: 15px;
}
.gapJkCdKodHZ{
width: 220px;
}
}
@media(max-width: 480px){

.iOBgmivUQhKP {
display: flex;
flex-direction: column;
align-items: center;
}
.gapJkCdKodHZ {
width: 200px;
margin-top: 0;
height: 40px;
}
.QFBYVLOhcMSh {
margin-right: 0;
text-align: center;
}
.zvcdvVLBsFlH {
margin-left: 0;
}
}
